.boxgrid {
	width: 180px;
	height: 180px;
	margin-left: 10px;
	margin-bottom:12px;
	margin-top:7px;
	float:left;
	overflow: hidden;
	position: relative;
	/*margin-right: 10px;*/
	background-color: #e8e8e8;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxgrid p {
	padding: 0;
	color:#FFF;
	font-size: 0.7em;
	padding-left: 4px;
	line-height: 1.4em;
}

.boxgrid h2 {
	text-decoration: none;
	color: #EEE;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.02em;
}